Хакеры могут получить контроль над ПК игроков в Cyberpunk 2077

В Cyberpunk 2077 обнаружили уязвимость, позволяющую создавать вредоносные модификации или файлы сохранений. Уязвимость присутствует во всех версиях игры, включая последний патч 1.11. 

Интересно, что компании CD Project RED было известно об этой серьёзной уязвимости системы безопасности почти за неделю до выхода обновления 1.11, но разработчики не исправили эту проблему.

Изначально считалось, что эта уязвимость затрагивает только платформу ПК, однако позже выяснилось, что PS4 также подвержена ей. Многие пользователи скачивают сохранения или используют моды для игры. Рядовому пользователю очень сложно узнать, есть ли в сохраненной игре или моде вредоносный код.

Если вы не хотите его использовать, дождитесь, пока CD Project RED официально устранит эту уязвимость в следующем обновлении, и не используйте модификации или сохранения из других источников. Если же вы используете неофициальный патч, то в худшем случае игра просто вылетит, если вы примените мод или сохраненную игру с вредоносным кодом. 

Ранее CD Project RED заявила о намерениях регулярно поддерживать игру обновлениями, которые должны устранить многочисленные ошибки.

Подписывайтесь на наш Telegram-канал и читайте новости первыми!